﻿/* -- toutes pages styles --*/
#Div1
{
    text-align: left;
    float: left;
    height: 36%;
    width: 100%;
}
.ServiceContainer
{
    border:1px solid #7F9DB9; 
    width:650px;
    padding:0px;
    margin:0px;
    float: left;
    text-align: left;
    height: 100%;
    width: 650px;
}
.container2
{
    border:1px solid #7F9DB9; 
    width:99%;
    height:100%;
    padding:0px;
    margin:0px;
}
.container
{
    border:1px solid #7F9DB9; 
    width:630px;
    padding:0px;
    margin:0px;
}

.FloatLeft
{
    float:left;
}
.TexteCenter 
{
    text-align:center;
}

/* -- Services page styles --*/

.ServiceSeparator
{
    width:650px;
    height:8px;
    float: left;
}

.ServiceBouton
{
    padding:5px;
    margin:0px;    
    width:110px;
}

.ServiceListBox
{
    width:416px;
}

.ServiceMessage
{
    width:650px;
    background-color:azure;
}

.largeur18
{
    width:18px;
}
.largeur99
{
    width:99px;
}
.Largeur100
{
    width:100px;
}
.Largeur130
{
    width:130px;
}
.largeur400
{
    width:400px;
}
.largeur504
{
    width:504px;
}
.subTitle
{
    background-color: #FFFBD6;
    padding:0px;
    margin:0px;
    width:100%;
}

/* -- Parametrages page styles --*/

.boutonRenault
{
    background-color: #F9C700;
    width:110px;
    height:22px;
    margin:0px;
    padding:0px;
    cursor:hand;   
    border-style:none;
    color: #FFFFFF; 
}
.titreSection
{    
    font-weight:bold; 
    color:#000000; 
    width:630px; 
    height:17px; 
    background-color:#F9C700;    
}

.titreSectionDyn
{    
    font-weight:bold; 
    color:#000000; 
    width:100%; 
    height:17px; 
    background-color:#F9C700;
}

/* -- Master page styles -- */

.styleZE
{
    color: #18B4D5;
}
.style10
{
    width: 81px;
}
.AlignLeft
{
    text-align:left;
}

.chooselanguageTop
{
    padding-top:15px;
}
.centerflag
{
    text-align:center;
}
.displayLanguage
{
    font-weight:bold;
    /*width:60px;*/
}
.countryflag
{
    width:59px;
    Height:39px;
}

/* -- Offers page styles -- */

.FixedHeightGridView
{
    border-top: 1px solid #7F9DB9;
    border-left: 1px solid #7F9DB9;
    border-right: 1px solid #7F9DB9;
    border-bottom: 1px solid #7F9DB9;
}

/* -- Vehicules page styles -- */

#VehiculeDiv1
{
	text-align: left;
	float: left;
    height: 36%;
    width: 100%;
}
#VehiculeDiv2
{
	text-align: left;
	float: left;
    height: 100%;
    width: 360px;
}    
#VehiculeDiv3
{
	text-align: left;
	float: left;
    height: 100%;
    width: 330px;
} 
.BaremeColonne1
{
    width: 200px;
}
.BaremeColonne2
{
    width: 70px;
}
.BaremeColonne3
{
    width: 60px;
}

/* -- Finances page styles -- */

#FinanceDiv2
{
	text-align: left;
	float: left;
    height: 20px;
}
#FinanceDiv1
{
	text-align: left;
	float: left;
    height: 100%;
}
.Largeur60
{
    width:60px;
}
.Largeur80
{
    width:80px;
}
.LabelFinance
{
    background-color:Fuchsia;
    text-align: left;
    float: left;
    width: 690px;
}

/* -- menu style -- */

.PaveMenu
{
    margin-top:10px; 
    float:right;
}

.style1
{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 380px;
}

.style3
{
    width: 388px;
    height: 261px;
	text-align: center;    
}

.style5
{
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
    width: 400px;
}

/* --- Offres Page Styles --- */

.NormalRow
{
    font-weight:normal;
}
.HightLightRow
{
    font-weight:bold;
}
.Largeur145
{
    width:145px;
}

/* CVS */
.ligneDetailView
{
    position:relative;
    float:left;
    width:308px;
}

.ligneErreurDetailView
{
   /* position:absolute;
    float:left;    
    margin:2px;
    background-color:#FFCCCC;*/
    
}

.erreurTexte
{
    color:Black;
    height:22px;
}
.erreurMotPasse
{
    color:red;
    display:inline;
}
.modalBackground 
{         
    background-color: #666;         
    filter: alpha(opacity=70);         
    opacity: 0.7;  
    z-index: 9999;   
}

.modalPopup     
{         
    background-color: #fff;       
    border-width: 2px;       
    border-style: solid;       
    border-color: #000;       
    padding: 8px;       
    width: 350px;      
    text-align: center;     
}

.modalPopupWait 
{     
    visibility:hidden; 
    position:absolute;     
    display:block; 
    margin-left:auto; 
    margin-right:auto
}

.modalPopupWaitBackground
{         
    background-color: #666;         
    filter: alpha(opacity=20);         
    opacity: 0.2;  
    width:100%;
    height:100%;   
}

.popUpEntete
{
    background-color:#F9C700;
    color:#000000;
    font-weight:bold;
}

.popUpBody
{    
    text-align:left;      
}

.messageInformation
{
    width: 902px;
	height: 100px;   
	border: 1px solid #000;
	padding : 5px;
}

.titreMessageInformation
{
    color: #f7b100;
    font-size: 13px;
    font-weight: bold;	
    margin: 0px 0px 6px;	
    text-transform: uppercase
        
}

.protectionDonneesPopUp     
{         
    background-color: #fff;       
    border-width: 2px;       
    border-style: solid;       
    border-color: #000;       
    padding: 8px;       
    width: 800px;     
    text-align: center;      
} 

.PopUpBouton
{
    min-width:30%;
    padding:4px;
    padding:4px;
    margin:0px;
    float:left;
}

.PopUpBoutonDroit
{
    width:30%;
    padding:4px;
    padding:4px;
    margin:0px;
    float:right;
}

.divisionUnPaneau
{
    height:271px; 
    width:95%; 
    border: 1px solid #929292;
    margin:4px;
   
}

.divisionDeuxPaneaux
{
    height:271px; 
    width:45%; 
    border: 1px solid #929292;
    margin-right:10px;
   
}

.paneauTexteExplication
{    
    padding : 15px;
}

.paneauCorps
{    
    width:100%;
    height:100%;
    padding-top : 15px;
}

.FormulaireLigneCenter
{   
   width:100%;
   padding:2px;   
   text-align: center;      
}

.FormulaireLigne
{   
   width:100%;
   padding:2px;   

}
.FormulaireLibelle 
{
   width:55%;
   text-align:right;
   padding-right:2px;
}
.FormulaireSaisie
{
   width:35%;  
   text-align:left;
   padding-left:2px;

}

.FormulaireLibelle2 
{
   width:15%;
   text-align:right;
   padding-right:2px;
}
.FormulaireSaisie2
{
   width:80%;  
   text-align:left;
   padding-left:2px;

}

.FormulaireLigne2
{   
   width:100%;
   padding:2px; 
}
.FormulaireLigne2 .FormulaireLibelle 
{
   width:20%;   
}
.FormulaireLigne2 .FormulaireSaisie
{
   width:75%;    
}

.RechercheContainer
{
    border:1px solid #7F9DB9; 
    width:650px;
    margin-bottom:12px;
    margin:0px;
    float: left;
    text-align: left;
    height:auto;
    margin:0px;
}

/*Update progress*/
.updateProgress
{
    position: absolute;
    left: 50%;
    top: 30%;
    margin-top: -10px; /* make this half your image/element height */
    margin-left: -10px; /* make this half your image/element width */
}

.updateProgressContent
{
    border: 2px solid #000;
    background-color: #fff;
    padding: 8px;
    z-index: 10000;
}

.updateProgressBackground
{
    position:absolute;
    left: 50%;
    top: 30%;
    width: 30%;
    height: 100px;
    background-color: #666;
    opacity: 0.7;
    filter: alpha(opacity=70);
    z-index: 9999;
    margin-top: -40px; /* make this half your image/element height */
    margin-left: -90px; /* make this half your image/element width */
}

.modalBackground 
{         
    background-color: #666;         
    filter: alpha(opacity=70);         
    opacity: 0.7;  
    z-index: 9999;   
}

.pleaseWait {
    width: 340px;  
    height: 140px; 
    display:none; 
    position:absolute; 
    left:auto; top:auto ; 
    background-color:#666; 
    font-family:tahoma; 
    text-align:center ; 
    opacity: 0.5; 
    border: 1px solid darkslategrey; 
    z-index:999; 
}